# Send MIDI system message - continue

``

    midi_continue   ()

Sends the MIDI continue system message to all connected MIDI devices on all ports. Use the `port:` opt to restrict which MIDI ports are used.

Upon receiving the MIDI continue event, the MIDI device(s) will continue at the point the sequence was stopped.

MIDI 1.0 Specification - System Real-Time Messages - Continue

Introduced in v3.0

## Options

port: | MIDI Port(s) to send the continue message to

## Example

# Example 1
``
    midi_continue
| ``
    #=> Send continue message to all connected MIDI devices